Einzelnen Beitrag anzeigen
  #2  
Alt 01.05.2014, 11:38
MarcM MarcM ist offline
Moderator
 
Registriert seit: 17.02.2004
Ort: Altena
Beiträge: 285
Standard

Hallo Heiko.
Ich hatte bei dem Update der M1 Geräte bei uns in der RV
das gleiche Problem. Einfach keine Verbindung zum Server bekommen.
Ich vermute, dass sich Win7 mit der NET Framework nicht verträgt.

Ich habe es dann auf den alten Laptop mit WIN XP installiert, wo es sofort funktionierte.

Ob die Elkowin Version 2,5 Pflicht ist, kann ich dir nicht sagen. Aber die Upzudaten sollte ja das geringste Problem sein. Wir haben diese drauf.
Ob die älteren noch zugelassen sind, schau mal in der BT 9 Seite 37-40.

Gruß & Gut Flug
Marc
__________________
-Wer Rechtschreibfehler findet,darf sie behalten
Mit Zitat antworten